"PROCESSES" = "PROCESI";
"CPU" = "CPU";
"Idle" = "Neaktivno";
"Processes" = "Procesi";
"Time Sleeping" = "Neaktivno";
"User" = "Korisnik";
"Powered Off" = "Isključeno";
"Temperature" = "Temperaturu";
"Memory" = "Memorija";
"UPTIME" = "Period uključenosti računala";
"Threads" = "Niti";
"Time Awake" = "Aktivno";
"OTHER" = "OSTALO";
"Uptime" = "Period Uključenosti Računala";
"Powered On" = "Uključeno";
"Frames Per Second" = "Sličica u sekundi";
"System" = "Sustav";
"Processor" = "Procesor";


// Unlocalized strings



// Unlocalized strings

"CORES" = "CORES";
"LOAD AVERAGE" = "LOAD AVERAGE";
"Load Average" = "Load Average";
"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

